@charset "utf-8";
/* CSS Document */

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #CBCBF6;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColLiqLtHdr #container {
	width: 100%;  /* this will create a container 80% of the browser width */
	background: #CBCBF6;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-position:top right;
	background-repeat:no-repeat;
}
.twoColLiqLtHdr #container {
	background-image:url(images/header_association.gif);
}

/* Tips for sidebar1:
1. since we are working in percentages, it's best not to use padding on the sidebar. It will be added to the width for standards compliant browsers creating an unknown actual width.
2. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".twoColLiqLtHdr #sidebar1 p" rule.
3. Since Explorer calculates widths after the parent element is rendered, you may occasionally run into unexplained bugs with percentage-based columns. If you need more predictable results, you may choose to change to pixel sized columns.
*/
.twoColLiqLtHdr #sidebar1 {
	float: left;
	width: 180px; /* since this element is floated, a width must be given */
	background: #CBCBF6; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0; /* top and bottom padding create visual space within this div  */
	margin: 0;
	font: 11px Arial, Helvetica, sans-serif;
}
.twoColLiqLtHdr #sidebar1 h3, .twoColLiqLtHdr #sidebar1 p {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}

/* Tips for mainContent:
1. the space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
2. to avoid float drop at a supported minimum 800 x 600 resolution, elements within the mainContent div should be 430px or smaller (this includes images).
3. in the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs.
*/
.twoColLiqLtHdr #mainContent {
	margin: 0px 20px 20px 26%; /* the right margin can be given in percentages or pixels. It creates the space down the right side of the page. */
	font: 14px Arial, Helvetica, sans-serif;
	}
.twoColLiqLtHdr #mainContent h2, p.firstline{
	padding-top: 30px;
}
.twoColLiqLtHdr #mainContent span.newsdate{
	font-size: 9px;
	font-weight: 400;
	color: #CC6600;
}
.twoColLiqLtHdr #mainContent ul.navbar {
	margin: 0;
	padding: 0 80px 30px 0;
	list-style: none;
	float: right;
	}
.twoColLiqLtHdr #mainContent ul.navbar li{
	float: right;
}
.twoColLiqLtHdr #mainContent ul.navbar a {
	display: block;
	padding: 0 .7em 0 0;
	text-decoration: none;
	color: Navy;
	float: left;
	font: 800 13px Verdana;
	vertical-align: middle;
}
.twoColLiqLtHdr #mainContent ul.navbar a:hover {
	color: Purple;
}
.twoColLiqLtHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: #CBCBF6;
	font: 9px Arial, Helvetica, sans-serif;
}
.twoColLiqLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.indexpage #container {
	width: 100%;  /* this will create a container 80% of the browser width */
	background: #CBCBF6;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

/* Tips for sidebar1:
1. Since we are working in relative units, it's best not to use padding on the sidebar. It will be added to the overall width for standards compliant browsers creating an unknown actual width.
2. Since em units are used for the sidebar value, be aware that its width will vary with different default text sizes.
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".indexpage #sidebar1 p" rule.
*/
.indexpage #sidebar1 {
	float: left;
	width: 12em; /* since this element is floated, a width must be given */
	background: #CBCBF6; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 6px 0; /* top and bottom padding create visual space within this div  */
}
.indexpage #sidebar1 h3{
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}
.indexpage #sidebar1 p {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 9px;
	font-weight: 500;
	color: #333333;
}
.indexpage #sidebar1 p.newsdate{
	font-size: 8px;
	font-weight: 600;
	color: #CC6600;
	float: right;
}
.twoColLiqLtHdr #mainContent p.newsdate{
	font-size: 11px;
	font-weight: 600;
	color: #CC6600;
	margin: 0px;
}
.indexpage #sidebar1 p.newstitle{
	font-size: 11px;
	font-weight: 600;
	color: #000000;
	margin-bottom: 4px;
}
.indexpage #sidebar1 p.newstitle a{
	color: #000066;
}
.indexpage #sidebar1 div.hr{
	width: 90%;
	height: 1px;
	border: 0;
	background-color: #CC6600;
	margin-bottom: 16px;
	margin-right: 10px;
	float: right;
}
.twoColLiqLtHdr #mainContent div.hr{
	width: 100%;
	height: 1px;
	border: 0;
	background-color: #CC6600;
	margin-bottom: 16px;
}

/* Tips for mainContent:
1. The space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
2. Be aware it is possible to cause float drop (the dropping of the non-floated mainContent area below the sidebar) if an element wider than it can contain is placed within the mainContent div. WIth a hybrid layout (percentage-based overall width with em-based sidebar), it may not be possible to calculate the exact width available. If the user's text size is larger than average, you will have a wider sidebar div and thus, less room in the mainContent div. You should be aware of this limitation - especially if the client is adding content with Contribute.
3. In the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This may help avoid several IE-specific bugs.
*/
.indexpage #mainContent {
	margin: 0 0 0 13em; /* the right margin can be given in percentages or pixels. It creates the space down the right side of the page. */
}
.indexpage #mainContent p.quote{
	font-weight: 600;
	font-size: 13px;
	float: right;
	margin: 0px 12px;
	color: #993333;
	font-style:italic;
	text-align: right;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.report, .creport, .descendants {
	text-align: left;
}

.report tr {
	line-height: 1.5em;
}
.report th {
	border-bottom: thin solid black;
	border-top: thick solid black;
	font-weight: bold;
}
.report th.left, td.left {
	text-align: right;
	white-space: nowrap;
	vertical-align: top;
}
.report th.right, td.right {
	text-align: left;
	vertical-align: top;
}

.descendants a, .creport a {
	text-decoration: none;
	color: #00F;
}
.descendants ol {
	list-style-type: decimal;
}
.descendants ol li {
	margin-top: 1em;
}
.descendants ol ol {
	list-style-type: lower-roman;
}
.descendants ol ol li {
	margin-top: .2em;
}
.descendants ol ol li a.linked {
	color: #006;
	font-style: italic;
	font-weight: 500;
	text-decoration: underline;
}
.descendants span.notes, .creport span.notes {
	font-size: .8em;
	font-style: italic;
	font-weight: 600;
}
.descendants span.marriage {
	font-size: .9em;
	font-style: italic;
	margin-top: .2em;
	font-weight: 600;
}
.descendants span.marriage a {
	text-decoration: none;
	color: #333;
}
.descendants h1, h2 {
	text-align: center;
}
.descendants h2 a {
	text-decoration: none;
	color: #333;
}

.creport h1 {
	border-bottom: thin solid black;
	border-top: medium solid black;
	font-weight: bold;
	padding-bottom: .2em;
	padding-top: .1em;
	font-size: 1.3em;
}
.creport ul {
	list-style-type: none;
}
